body {
	padding: 10px;
	font-family: 'MS PGothic', sans-serif;
	color: #333333;
}

a {
  color: #333333;
  text-decoration-style: dotted;
}

a:hover{
  font-style: italic;
}

ul {
  list-style-type: none;
}

.container {
 
  max-width: 750px;
  border: 1.5px solid #333333;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px;
}

.top {
  display: flex;
}

.header1 {
  width: 70%;
  height: 150px;
  padding: 5px;
  border: 1.5px solid #333333;
  background: url('img/banner1.gif');
  background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	margin: 5px;
}

.section1 {
  width: 30%;
  height: 150px;
  border: 1.5px solid #333333;
  position: relative;
  padding: 5px;
  overflow: auto;
  text-align: left;
  margin: 5px;
}
.section1 p {
  font-size: 20px;
  background: #f0f7e9;
  margin-top: 0px;
  margin-bottom: 0px;
  position: sticky;
  top: 0px;
}
.section1 ul {
  list-style-type: none;
  display: grid;
  margin: 0;
  padding: 0;
  overflow: visible;
  background: linear-gradient(#fff,#f0f7e9);
}

.middle {
  display: flex;
}

.section2 {
  width: 70%;
  height: 220px;
  padding: 5px 5px 5px 5px;
  border: 1.5px solid #333333;
  margin: 5px;
  overflow: visible;
  overflow: auto;
}

.p1 {
  font-size: 25px;
  margin-top: 0px;
  margin-bottom: 0px;
  background: #f0f7e9;
  position: sticky;
  top: 0px;
}

.p2 {
  margin-top: 0px;
}

.section3 {
  width: 30%;
  height: 220px;
  border: 1.5px solid #333333;
  position: relative;
  padding: 5px;
  margin: 5px;
  text-align: left;
  overflow: auto;
}
.section3 ul {
  padding-left: 0px;
}
.section3 li {
  font-size: 19px;
  background: linear-gradient(#fff,#f0f7e9);
  margin-top: 5px;
  margin-bottom: 5px;
  text-decoration-style: dotted;
}

.p3 {
  font-size: 25px;
  margin-top: 0px;
  margin-bottom: 0px;
  background: #f0f7e9;
}

::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  background: #fff;
}
::-webkit-scrollbar-thumb {
  background: #f0f7e9;
}